Subject: RE: [Megaco] querying termination state

From: "Kevin Boyle" <[email-masked]>
Date: Thu, 2 Jun 2005 18:30:12 -0400

How about:

!/2 [12.34.56.78]:2944
T=12{C=*{W-O-AV=*{AT{M{TS{SI}}}}},C=-{W-AV=*{AT{M{TS{SI}}}}}}

This would get you wildcarded lists of terminations that are IS, OS and TE.
This is about as compact as I can make it, and the W- will ensure that the
response is as small as possible, though the answer might still be pretty
large.

Kevin

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
troy
Sent: Thursday, June 02, 2005 9:37 AM
To: Christian Groves; [email-masked]
Subject: Re: [Megaco] querying termination state

Thanks Christian,

But I'm really looking for what I can do with the protocol today.

I understand that I proably can't really ask "what terminations are
disabled", but must ask "what is the state of all the terminations".

What is the best current request/response form for that?

-troy

Christian Groves wrote:
> Hello Troy,
> 
> Lucent have put in a proposal for addition to H.248.1v3 to allow 
> scoped audits. Therefore you would be able to Audit Context=ALL, 
> Termination=ALL, ServiceState=OSS and get a response with the matching 
> terminations and their contexts. The functionality has been accepted 
> but not the actual changes to the syntax and procedures.
> 
> Regards, Christian
> 
> troy wrote:
> 
>> Hi all,
>>
>> What Audit (?) form should be used to ask "what terminations are 
>> disabled"?
>>
>> If there's more than one, I'm most interested in forms with compact 
>> requests and responses.
>>
>> -troy
>>
>> _______________________________________________
>> Megaco mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/megaco
>>

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco